<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<l10n>
    <elements>
    <e k="GlobalCompanyPlaceable_organicFertilizerByStevie_function_gcBioFertilizer" v="By adding bio waste manure, compost, digestate and liquid manure to the bio plant you can produce fertilizer with ease."/>
    <e k="GlobalCompanyPlaceable_organicFertilizerByStevie_shopItem_BioPlant" v="Organic Fertilizer By Stevie"/>
    <e k="GlobalCompanyPlaceable_organicFertilizerByStevie_FactoryName" v="Organic Fertilizer"/>
    <e k="GlobalCompanyPlaceable_organicFertilizerByStevie_Description" v="This Bio Factory will produce fertilizer."/>
    <e k="GlobalCompanyPlaceable_organicFertilizerByStevie_HeaderInput" v="Input"/>
    <e k="GlobalCompanyPlaceable_organicFertilizerByStevie_Input1" v="BioWaste"/>
    <e k="GlobalCompanyPlaceable_organicFertilizerByStevie_HeaderOutput" v="Output"/>
    <e k="GlobalCompanyPlaceable_organicFertilizerByStevie_Output1" v="Fertilizer"/>
    </elements>
</l10n>
